/* Footer */
footer {
  font-size: 1.4rem;
  line-height: 1.6em;
  background-color: #FFFBF2;
  padding: 0; }
  @media screen and (max-width: 480px) {
    footer {
      font-size: 1.3rem; } }
  footer .inner {
    width: 90%;
    max-width: 1000px;
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; }
    @media screen and (max-width: 768px) {
      footer .inner {
        margin: 30px auto; } }
    footer .inner .f-info {
      width: 40%; }
      @media screen and (max-width: 768px) {
        footer .inner .f-info {
          width: 100%;
          margin-bottom: 15px; } }
      footer .inner .f-info span {
        font-size: 1.6rem;
        font-weight: 700; }
    footer .inner .f-text {
      width: 60%;
      padding: 15px 20px;
      background-color: #FFF;
      filter: drop-shadow(0 1px 4px #D9D9D9);
      border-radius: 10px; }
      @media screen and (max-width: 768px) {
        footer .inner .f-text {
          width: 100%; } }
  footer .copy-r {
    font-size: 1.4rem;
    padding: 10px 0;
    text-align: center;
    background-color: #FFF; }
    @media screen and (max-width: 480px) {
      footer .copy-r {
        font-size: 1.3rem; } }
